/* Estilos para la portada de Classora */

#mainContent{
	background: white url(http://static.classora.com/files/images/home/home_bg.png) top left repeat-x;
	padding: 1em 0;
}

/* Bloques explicativos de las distintas formas de presentar la información */

.homeInfoBlock {
	width: 235px;
	float: left;
	background: transparent url(http://static.classora.com/files/images/home/home_info_block_bg.png) top left repeat-x;
	margin: 30px 7px;
}

.homeInfoBlock  h2 {
	margin: 16px 6px 0 5px;
	color: white;
	background: transparent url(http://static.classora.com/files/images/home/home_info_block_title_bg.png) top left repeat-x;
	height: 30px;
	font-size: 12pt;
	padding: 6px 2px;
	text-align: center;
}

.homeInfoBlock  p {
	background: transparent url(http://static.classora.com/files/images/home/quote.png) top left no-repeat;
	text-align: center;
	margin: 10px 22px;
	color: #808080;
	font-size: 11pt;
}

/* Bloques explicativos para las formas de acceso a la información */

#infoAccess {
	clear: both;
	overflow: hidden;
	background: white url(http://static.classora.com/files/images/home/info_access_bottom_bg.png) bottom left repeat-x;
	text-align: center;
}

#infoAccess  h2{
	color: #5075a9;
	font-size: 18pt;
	text-shadow: 0.0em 0.5em 0.5em #5075a9;
	text-align: center;
}

#infoAccessHeaders {
	overflow: hidden;
	background: white url(http://static.classora.com/files/images/home/info_access_headers_bg.png) bottom left repeat-x;
	margin-top: 15px;
}

.infoAccessBlockHeader {
	width: 313px;
	height: 34px;
	float: left;
	margin: 10px 10px 0 10px;
	background: white url(http://static.classora.com/files/images/home/info_access_block_header_bg.png) top left no-repeat;
	padding-top: 25px;
}

.infoAccessBlockHeader h3 {
	margin: 0 8px 0 7px;
	color: white;
	background: transparent url(http://static.classora.com/files/images/home/home_info_block_title_bg.png) top left repeat-x;
	height: 30px;
	font-size: 12pt;
	font-weight: bold;
	padding: 6px 2px;
	text-align: center;
}

#infoAccessContents {
	overflow: hidden;
	background: #fbfbfb url(http://static.classora.com/files/images/home/info_access_contents_bg.png) top left repeat-x;
	margin-bottom: 7px;
}

.infoAccessBlockContent {
	width: 297px;
	float: left;
	border-left: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
	margin: 0 17px;
	font-size: 11pt;
	text-align: left;
	color: #656565;
	background-color: white;
	/* Truco para simular columnas con misma altura */
	padding-bottom: 10000px;
	margin-bottom: -10000px;
}

.infoAccessBlockContent p {
	padding: 1em 5px;
}

.infoAccessBlockContent ul {
	font-size: 10pt;
}

.infoAccessBlockContent a {
	font-size: 10pt;
}

#categoriesBlock .even {
	border-bottom: 1px solid white;
	background-color: #e4e4e4;
	overflow: hidden;
	padding: 0 5px;
}

#categoriesBlock .odd {
	border-bottom: 1px solid white;
	background-color: #efefef;
	overflow: hidden;
	padding: 0 5px;
}

#categoriesBlock ul {
	padding-top: 1.5em;
	background-color: #efefef;
}

#categoriesBlock ul li {
	float: left;
	width: 135px;
	text-align: left;
	margin: 5px 5px 5px 0;
}

#searcherBlock {
	background-color: #efefef;
	padding: 15px 10px 10000px 10px;
	width: 277px;
}

#geographiesBlock div {
	border-bottom: 1px solid #eeeeee;
	overflow: hidden;
	padding: 0 5px;
}

#geographiesBlock ul {
	background: #f2f2f2 url(http://static.classora.com/files/images/home/map_bg.png) center no-repeat;
}

#geographiesBlock ul li {
	float: left;
	width: 135px;
	text-align: left;
	margin: 5px 5px 5px 0;
}

/* Bloque de qué puedo hacer en Classora */

#whatCanDoAndTwitter {
    text-align: left;
    margin: 40px 15px;
    overflow: hidden;
}

#whatCanDo {
    width: 630px;
    float: left;
    margin-left: 5px;
}

#classoraInTwitter {
    width: 300px;
    float: right;
    margin-right: 5px;
}

#friendsActivity {
	width: 300px;
	float: right;
	text-align: left;
	margin: 40px 20px;
}

#whatCanDoAndTwitter h2 {
	font-size: 14pt;
	font-weight: bold;
	text-decoration: underline;
	color: #666666;
}

#friendsActivity h2 {
	font-size: 14pt;
	font-weight: bold;
	text-decoration: underline;
	color: #666666;
}

.roundAndShadow {
	margin-top: 1em;
	color: #666666;
	background-color:#f7f7f7;
	border: 0px solid white;
	overflow: hidden;
	font-size: 11pt;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow:0px 0px 10px #bbbbbb;
	-webkit-box-shadow:0px 0px 10px #bbbbbb;
	box-shadow:0px 0px 10px #bbbbbb;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}

#participation {
	float: left;
	width: 309px;
	border-right: 1px solid #e8e8e8;
	padding: 20px;
}

#participation p {
	margin: 0 auto;
	text-align: center;
	background: transparent url(http://static.classora.com/files/images/home/quote.png) top left no-repeat;
}

#participation ul {
	margin: 20px;
	list-style: url(http://static.classora.com/files/images/home/raquo.png) outside;
}

#participation ul li{
	margin-bottom: 8px;
}

#login {
	float: left;
	width: 200px;
	padding: 60px 40px;
}

#login h3 {
	font-size: 13pt;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
}

#login p {
	margin: 0.5em auto;
	text-align: center;
}

#login form {
	margin: 20px 0;
}

#friendsActivityIntro {
	text-align: center;
	background: transparent url(http://static.classora.com/files/images/home/quote.png) top left no-repeat;
	font-size: 12pt;
}

#friendsActivity p {
	margin: 20px 30px;
}

#friendsActivity ul  li {
	padding: 10px;
	overflow: hidden;
}

#friendsActivity ul  li.even {
	background-color: #e4ebf1;
}

#friendsActivity ul  li img {
	margin-right: 10px;
	float: left;
}

#welcomeIntro {
	color: white;
	text-align: center;
}

#welcomeIntro h1 {
	font-size: 1.5em;
	margin: 1em 0;
	text-shadow: 0 0.2em 1.5em white;
}

#welcomeIntro p {
	margin: 0.5em 0;
	line-height: 1.5em;
}

#welcomeIntro a {
	font-weight: bold;
	color: #ffff99;
}

#participationColumn {
	width: 570px;
	float: left;
}

#networkColumn {
	width: 390px;
	float: right;
}

.privateHomeBlock {
	margin: 20px 10px 10px 10px;
	background-color: #f7f7f7;
	-moz-border-radius: 8px 8px 0 0;
	-webkit-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow:0px 0px 10px #bbbbbb;
	-webkit-box-shadow:0px 0px 10px #bbbbbb;
	box-shadow:0px 0px 10px #bbbbbb;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}

.privateHomeBlock h2 {
	background: url("http://static.classora.com/files/images/home/home_info_block_title_bg.png") repeat-x scroll left top transparent;
	text-align: center;
	color: white;
	height: 30px;
	line-height: 30px;
	margin-top: 8px;
}

.privateHomeBlock h3 {
	font-size: 1em;
	line-height: 1.2em;
	font-weight: bold;
	padding: 10px;
	text-decoration: underline;
}

.privateHomeBlock ul {
	overflow: hidden;
}

.privateHomeSection {
	padding: 10px 0;
	border-bottom: 1px dotted #aaaaaa;
}

.rankingListItem {
	width: 190px;
	padding: 5px 5px 5px 90px;
	float: left;
	margin: 1px 0;
	overflow: hidden;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.rankingTypeLeft {
	clear: left;
	background: #edf1f4 url("http://static.classora.com/files/images/ranking_narrow_list_left.png") top left repeat-y;
}

.rankingTypeRight {
	background: #edf1f4 url("http://static.classora.com/files/images/ranking_narrow_list_right.png") top right repeat-y;
}

.surveyTypeLeft {
	clear: left;
	background: #eef2f5 url("http://static.classora.com/files/images/survey_narrow_list_left.png") top left repeat-y;
}

.surveyTypeRight {
	background: #eef2f5 url("http://static.classora.com/files/images/survey_narrow_list_right.png") top right repeat-y;
}

.rankingListItem img {
	display: block;
	float: left;
	margin-left: -85px;
}

.rankingListItem a {
	display: block;
}

.seeRankingLink {
	font-size: 0.9em;
	padding-left: 25px;
	margin-top: 10px;
	background: url("http://static.classora.com/files/images/blue_circle_right_arrow.png") left center no-repeat;
	line-height: 20px;
}

.voteSurveyLink {
	font-size: 0.9em;
	padding-left: 25px;
	margin-top: 10px;
	background: url("http://static.classora.com/files/images/yellow_star.png") left center no-repeat;
	line-height: 20px;
}

.rankingListItemCategory {
	margin: 5px 0 5px -85px;
	font-size: 0.9em;
	font-weight: bold;
}

.viewMoreLink {
	display: block;
	clear: both;
	text-align: right;
	padding: 0 10px;
	margin-top: 10px;
	font-size: 0.9em;
	font-weight: bold;
}

#userKarma {
	padding: 15px 5px 15px 60px;
	overflow: hidden;
	background-color: #efefef;
}

#userKarma a {
	display: block;
}

#userKarma img {
	display: block;
	float: left;
	margin-left: -55px;
}

#increaseKarma {
	font-size: 0.8em;
	margin-top: 1em;
}

#userActionsList li {
	padding: 10px 5px 10px 60px;
	overflow: hidden;
}

.userActionEven {
	background-color: #efefef;
}

#userActionsList img {
	display: block;
	float: left;
	margin-left: -55px;
}

#userActionsList a {
	display: block;
}

.userVoted {
	display: block;
	font-size: 0.8em;
	margin-bottom: 8px;
}

.preferenceListLink {
	font-size: 0.8em;
	margin-top: 5px;
}

#suggestedFriendsList li {
	padding: 10px 40px 10px 85px;
	overflow: hidden;
}

.userEven {
	background-color: #efefef;
}

.userImg {
	display: block;
	float: left;
	margin-left: -80px;
}

.medalImg {
	display: block;
	float: right;
	margin-right: -35px;
}

.userLinkInfo {
	display: block;
	font-size: 0.7em;
	margin: 5px 0;
}

#rankingHiglightsList li {
	padding: 10px 10px 10px 60px;
	overflow: hidden;
	margin: 1px 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.rankingType {
	background-color: #edf1f4;
}

.surveyType {
	background-color: #eef2f5;
}

#rankingHiglightsList img {
	display: block;
	float: left;
	margin-left: -55px;
}

#rankingHiglightsList a {
	display: block;
}

#noFriendsActions a {
	display: block;
	text-align: center;
	margin: 10px 0;
}
